@font-face {
 font-family:'archivo';
 src: url('fonts/archivo_400.woff') format('woff');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family:'roboto';
 src: url('fonts/roboto_400.woff') format('woff');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-display: swap; 
 font-family:'roboto';
 src: url('fonts/roboto_500.woff2') format('woff2');
 font-weight: 500;
 font-style: normal;
}

@font-face {
 font-display: swap; 
 font-family:'roboto';
 src: url('fonts/roboto_600.woff2') format('woff2');
 font-weight: 600;
 font-style: normal;
}

@font-face {
 font-family:'opensans';
 src: url('fonts/opensans_400.woff') format('woff');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family:'opensans';
 src: url('fonts/opensans_600.woff') format('woff');
 font-weight: 600;
 font-style: normal;
}

* {
margin:auto;
padding:0;
font-family:'roboto', sans-serif;
font-weight:300;
font-size:11px;
line-height:1.4em;
color:#000;
-webkit-appearance:none;
-moz-appearance:none;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none; 
text-rendering: optimizeLegibility;
-moz-osx-font-smoothing: grayscale;
}

@media screen and (min-width: 700px) { * { font-size:11px } }
@media screen and (min-width: 1020px) { * { font-size:12px } }
@media screen and (min-width: 1110px) { * { font-size:13px } }
@media screen and (min-width: 1360px) { * { font-size:14px } }

#content_zoom { position:relative; width:96%; max-width:1110px; border-top:1px dotted #aaa; margin-top:1.2rem; } 
@media screen and (max-height: 850px) 
{ 
#content_zoom 
{ 
transform: scale(0.92); 
-moz-transform: scale(0.92);
-webkit-transform: scale(0.92);
transform-origin: top center;
}
body { max-height:1000px; }
}

#menu
{
position:fixed; 
width:100%;
height:94px;
border-bottom:10px solid #fff;
z-index:1;
}

#menu_schwarz 
{
position:relative; 
width:100%;
height:54px;
background-color:#000;
overflow:hidden;
}

#menu_grau 
{
position:relative; 
width:100%;
height:40px;
background-color:#eee;
border-bottom:1px solid #aaa;
overflow:hidden;
}

.menu_content
{ 
position:relative;
width:96%;
max-width:1110px;
height:54px;
margin:auto; 
margin-bottom:10px;
overflow:hidden;
}

table.menu 
{
width:100%; 
margin-top:9px;
border:0;
}

td.menu_suche 
{
width:100px; 
}

td.menu_button 
{
width:170px; 
padding-left:10px; 
}

#menu_suche
{ 
position:relative;
height:32px;
opacity:0.8;
}
#menu_suche:hover
{ 
opacity:1;
}

.menu_suche_icon
{
position:absolute;
top:5px;
left:0;
width:21px;
height:21px;
background-image:url('https://www.domrep-magazin.de/css/fotos/suche.png');
background-size:cover;
background-position:center;
background-repeat:no-repeat;
}

.menu_suche_text
{ 
position:absolute;
top:9px;
left:34px;
font-family:arial, sans-serif; 
font-size:11px;
color:#fff;
letter-spacing:1px;
font-weight:600;
}

#menu_ticker
{ 
position:relative;
width:auto;
height:32px;
margin-right:10px;
overflow:hidden;
}

.menu_tickertext 
{
position:absolute;
top:7px;
width:100%;
max-width:100vw;
font-family:arial, sans-serif;
font-size:13px;
color:#fff;
white-space:nowrap;
padding-left:100%;
animation: marquee 60s linear infinite;
-webkit-animation: marquee 60s linear infinite;
}
@keyframes marquee {
0% { transform : translate(0,0); }
100% { transform : translate(-200%,0); }
}

#menu_abo
{ 
position:relative;
width:100%;
height:32px;
background:#FFD700;
color:#000;
border-radius:3px;
overflow:hidden;
cursor:pointer;
}
#menu_abo:hover
{ 
background-color:#fff;
}

.menu_abo_big
{
position:absolute;
top:2px;
width:100%;
font-family:'roboto', sans-serif;
font-size:12px;
text-align:center;
font-weight:bold;
color:#000;
}
.menu_abo_small
{
position:absolute;
bottom:3px;
width:100%;
font-family:'roboto', sans-serif;
font-size:9px;
text-align:center;
color:#000;
}

#menu_login
{ 
position:relative;
width:100%;
height:32px;
background:#F5F5DC;
color:#000;
border-radius:3px;
overflow:hidden;
cursor:pointer;
}
#menu_login:hover
{ 
background-color:#fff;
}

.menu_login_icon
{ 
position:absolute;
top:4px;
left:10px;
width:24px;
height:24px;
background-image:url('https://www.domrep-magazin.de/css/fotos/user.png');
background-size:cover;
background-repeat:no-repeat;
}

.menu_login_big
{
position:absolute;
top:2px;
width:100%;
padding-left:12px;
font-family:'roboto', sans-serif;
font-size:12px;
text-align:center;
font-weight:bold;
color:#000;
}
.menu_login_small
{
position:absolute;
bottom:3px;
width:100%;
padding-left:12px;
font-family:'roboto', sans-serif;
font-size:9px;
text-align:center;
color:#000;
}

.menu_themen
{ 
position:relative;
display:inline-block;
margin-top:13px;
margin-right:3%;
font-family:'roboto', sans-serif;
font-size:11px;
color:#333;
cursor:pointer;
padding-bottom:9px;
text-decoration:none;
z-index:2;
}
.menu_themen:hover
{ 
color:#666;
border-bottom:4px solid #333;
}

.menu_wetter
{ 
position:absolute;
display:inline-block;
right:0;
height:37px;
cursor:pointer;
}
.menu_wetter:hover
{ 
color:#666;
border-bottom:4px solid #333;
}

.menu_wetter_city
{ 
position:relative;
margin-top:13px;
font-family:'roboto', sans-serif; 
font-size:11px;
text-transform: uppercase;
text-align:right;
letter-spacing:0.03rem;
color:#444;
display:inline-block;
float:right;
}

.menu_wetter_icon
{ 
position:relative;
margin-top:7px;
margin-left:10px;
margin-right:10px;
width:26px;
height:26px;
display:inline-block;
float:right;
}

.menu_wetter_grad
{ 
position:relative;
margin-top:6px;
font-family:'Times'; 
font-size:20px;
font-weight:bold;
color:#444;
display:inline-block;
float:right;
}


#content_logo
{ 
position:relative;
width:96%;
max-width:1110px; 
margin-left:auto; 
margin-right:auto;
padding-top:120px;
text-align:center;
}

@media screen and (max-width: 1200px) 
{ 
#content_logo
{ 
padding-top:110px;
width:88%;
}
}

.drm_logo 
{ 
position:relative; 
padding-bottom:0.1rem;
max-width:100%;
margin:auto;
}

.drm_info 
{ 
display:inline;
font-family:'Georgia', serif;
color:#444;
font-size:90%;
}

h1
{ 
display:inline;
font-family:'roboto', sans-serif;
font-family:'Georgia', serif;
color:#444;
font-size:90%;
}

h2
{
display:inline;
font-family:'roboto', sans-serif;
font-family:'Georgia', serif;
color:#444;
font-size:90%;
}

h3 
{
font-family:'Georgia', serif;
font-size:220%; 
line-height:1.2em;
color:#333;
margin-top:10px; 
}

h4 
{
font-family:'Georgia', serif;
font-size:150%;
font-weight:400; 
color:#333; 
line-height:1.2em; 
margin-top:1rem;
}

.image
{
width:100%;
height:100%;
}

.td_news
{
width:100%;
margin-top:1.8rem;
}

.td_kuno
{
width:20.2%;
max-width:225px;
vertical-align:top;
}

.td_line
{
width:2.1%;
border-right:1px dotted #aaa;
}

.td_spacer
{
width:1.9%;
}

.td_artikel
{
width:75.8%;
vertical-align:top;
}

#kuno
{
margin-bottom:-5px;
}

#artikel
{
margin-bottom:-5px;
}

.kna_ort
{
font-family:'roboto', sans-serif; 
font-size:85%;
display: table-cell;
vertical-align:middle;
color:#ff9933;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.03rem;
height:1.4rem;
padding-left:1.6rem;
background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAcCAYAAABsxO8nAAACN0lEQVR42qWVv2/TUBDHjx8CJFg6MFQwMFRCuIrtd29ELMCOkEAsrGywVYIBKVIFLYgqjZ34RyT4A8gGQ6UulIq5UoeUCjKUSkBbAY1JsePETcwzKMFx/OK4nHTLu3ufd+/u62eAkC1l4ahTkC/aRXzR0nG9Y+KuZ2Db06njGXTL1XB5T8W73+YvjMMwq84IQkPDFb9E/WEe5FRmiBAL8Q3xsm9iMwnS8yCX7fkHKAvHLCVDU0FCMGue4h9QQydX2yauca9RJF8D58U9g6z5ZTgCTY2+jAUU8HX1iTTZ69+0NOmwtbjcpkZuQMvAjWjgp4ILvIHU8rgQzbcUfAVtA93wIhu5Xb4pnOKBNBZjOb/Ce5wi7oBfwk54cd+g65Bg7PD30arYIvXSglhFfSAm1BYwBe/009H2Nf7Vglhw/f7J4ip4Jh1QMqtqkQcKYgPDUakOrkafx420XqBLm3NIu4DNWaR1Fd/G5W7n5GtQy0nXh6m3pmCHjXefF2etsRenxJPw+al4lo2vkvrz6GmOGH+bB3Corsp3Dgr6MieRXgPfPciMRUU2irO3anlgGnaBTKcFfXpMrgzqo0TH0zwlliKvsG2H48VmkocjV6SLl7jS31LJadarvSQI094bbjVd283j7SRQPS+eT/oeoXpv4nhDIx94kO85NGFUc9mJnDfatWYzY5DGLIU8i4IcFW9BWtvInjvhamQ79OZ89NkPFA5ilaww0QWtPpLOwP/YD0WecnVyPynvN1pdZ0Ec4uiaAAAAAElFTkSuQmCC');
background-repeat:no-repeat;
background-position:center left;
background-size:contain;
overflow:hidden;
}

.kna_headline 
{
font-family:'Georgia', serif;
font-size:150%;
font-weight:400; 
color:#333; 
line-height:1.2em; 
margin-top:0.6rem;
}

.kna_themen 
{
font-family:'Georgia', serif;
font-size:140%;
font-weight:400; 
color:#333; 
line-height:1.2em; 
margin-top:0.7rem;
margin-bottom:0.6rem;
}

.kna_datum
{
font-family:'Times', serif;
font-size:80%; 
font-style:italic;
color:#333; 
padding-top:0.6rem;
}

.kna_text
{
font-family:'Georgia', serif;
color:#222;
line-height:1.4em; 
text-align:justify;
margin-top:0.5rem;
}

.kna_trenner
{ 
margin-top:15px; 
margin-bottom:15px; 
border-top:1px dotted #aaa; 
}

.kna_werbung
{
font-family:'roboto', sans-serif;
font-size:70%; 
color:#555;
letter-spacing:1px;
}

.kna_ad
{
position:relative;
width:100%;
padding-top:83.3%;
margin-top:18px;
margin-bottom:22px;
border:0px solid #aaa;
background-repeat:no-repeat;
background-position:center;
background-size:100% 100%;
cursor:pointer;
overflow:hidden;
}


.adsense_rectangle
{
position:relative;
width:100%;
max-width: 300px;
max-height: 250px;
padding-top:83.3%;
margin-top:18px;
margin-bottom:22px;
border:0.1rem solid #aaa;
cursor:pointer;
overflow:hidden;
}

.adsense_leaderboard
{
position:relative;
display:block;
width:100%;
max-width: 728px;
max-height: 90px;
margin-top:1rem;
margin-bottom:2rem;
text-align:center;
border:0.1rem solid #aaa;
cursor:pointer;
overflow:hidden;
}


.art_werbung
{
position:relative;
margin-top:1.4rem;
font-family:'roboto', sans-serif;
font-size:70%; 
color:#555;
letter-spacing:1px;
}

.art_teaser 
{ 
font-family:'roboto', sans-serif;
font-size:85%;
color:#333;
letter-spacing:0.1rem; 
}

.art_headline 
{
position:relative;
display:block;
margin-top:0.5rem;
font-family:'Georgia', serif;
font-size:220%; 
line-height:1.3em;
color:#333;
}

.art_datum
{
font-family:'Georgia', serif;
font-size:80%;
font-style:italic;
margin-top:0.6rem;
margin-bottom:1rem;
color:#333;
}

.art_foto
{
width:39.7%;
width:24rem;
height:16rem;
margin-top:0.3rem;
margin-right:1rem;
float:left;
background-size:cover;
background-position:center;
}

.art_text
{
font-family:'Georgia', serif;
font-size:110%;
line-height:1.4em;
color:#333;
}

.freetext
{
display: inline;
font-family:inherit;
font-size:inherit;
line-height:inherit;
color:inherit;
}

.art_text_underline
{
font-family:'Georgia', serif;
font-size:110%;
line-height:1.4em;
color:#333;
text-decoration:underline;
}

.art_hinweis
{
margin-top:2rem;
font-family:'Georgia', serif;
font-family:'roboto', sans-serif;
font-size:85%;
line-height:1.25rem;
color:#333;
}

.art_column 
{
    font-family: Georgia, serif;
    font-size: 1.1rem;
    color: #333;
    line-height: 1.4;
    text-align: justify;

    column-count: 3;
    column-gap: 1.5rem;
    column-rule: 1px dotted #aaa;

    -webkit-column-count: 3;
    -webkit-column-gap: 1.5rem;
    -webkit-column-rule: 1px dotted #aaa;

    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;

    orphans: 2;
    widows: 2;
}

.art_trenner
{ 
margin-top:1.4rem; 
margin-bottom:1.63rem; 
border-top:1px dotted #aaa; 
}

.art_spacer
{ 
height:0px;
}

.art_link
{
font-family:inherit;
font-size:inherit;
color:#333;
border-bottom:1px dotted #333;
}
.art_link:hover 
{
font-family:inherit;
font-size:inherit;
color:#397EF7;
border-bottom:1px dotted #397EF7;
}

.art_iframe
{
position:absolute; 
top:0; 
width:450px; 
height:300px; 
padding:0;
border:1px solid #888;
overflow:hidden;
}

#content_wetter
{ 
position:relative;
width:100%;
margin-top:1.8rem;
margin-left:auto; 
margin-right:auto; 
padding-top:1.5rem;
padding-bottom:1rem;
border-top:1px dotted #aaa;
border-bottom:1px dotted #aaa;
}

.wetter_nav { 
position:relative;
display:table;
width:100%;
min-height:80px;
border-spacing:0;
}

.wetter_nav_row {
display:table-row;
}

.wetter_nav_column {
display:table-cell; 
vertical-align:top;
width:30%;
}

.wetter_nav_spacer {
display:table-cell; 
vertical-align:top;
width:3%;
}

.wetter_headline
{ 
font-family:'Georgia', serif;
font-size:220%; 
line-height:1;
margin-bottom:0.5rem;
color:#333;
}

.wetter_info {
font-family:'roboto', sans-serif; 
font-size:0.85rem;
line-height:1em;
color:#111;
margin-bottom:0.8rem;
}

.wetter_name {
position:relative;
font-family:'Arial'; 
font-size:1.16rem;
font-weight:600;
padding-top:0.5rem;
text-align:left;
}

.wetter_text {
font-family:'roboto', sans-serif; 
font-size:0.85rem;
line-height:1em;
color:#111;
padding-bottom:0.4rem;
}

.wetter_celsius {
position:relative;
display:inline-block;
float:right;
font-size:2.1rem;
margin-top:-2.8rem;
margin-right:3rem;
}

.wetter_icon {
position:relative;
display:inline-block;
float:right;
width:2.4rem; 
height:2.4rem;
margin-top:-1.4rem;
}

.wetter_line {
border-top:1px dotted #aaa;
margin-top:0.5rem;
}

.wetter_logo {
vertical-align:text-bottom;
width:6.5rem;
height:1.2rem;
margin-top:-0.1rem;
margin-left:0.2rem;
}

#content_panorama
{ 
position:relative;
width:100%;
margin-top:2rem;
margin-left:auto; 
margin-right:auto;
}

.panorama_nav { 
position:relative;
display:table;
width:100%;
min-height:200px;
}

.panorama_nav_row {
display:table-row;
}

.panorama_nav_column {
display:table-cell; 
vertical-align:top;
width:23%;
}

.panorama_nav_border {
display:table-cell; 
vertical-align:top;
width:1.35%;
border-right:1px dotted #aaa;
}

.panorama_nav_spacer {
display:table-cell; 
vertical-align:top;
width:1rem;
}

.panorama_foto
{
width:100%;
height:12.9rem;
margin-bottom:1rem;
background-size:cover;
}

.panorama_titel
{ 
position:relative;
font-family:'Georgia', serif;
font-family:'roboto', sans-serif;
font-size:112%; 
line-height:1.25;
font-weight:600;
color:#333;
}

.panorama_orange
{ 
position:relative;
font-family:'roboto', sans-serif;
font-size:75%; 
line-height:1em;
font-weight:600;
margin-bottom:0.5rem;
color:orange;
color:#ff9933;
text-transform:uppercase;
letter-spacing:0.1rem; 
}

.panorama_text
{ 
font-family:'Georgia', serif;
font-size:98%;
line-height:1.35;
margin-top:0.6rem;
margin-bottom:0.5rem;
}

.panorama_link
{ 
font-family:'Georgia', serif;
font-size:98%;
line-height:1.35em;
border-bottom:1px dotted #333;
}
.panorama_link:hover 
{
color:#397EF7;
border-bottom:1px dotted #397EF7;
}

#content_vip
{ 
position:relative; 
width:100%;
margin-top:1.8rem;
}

.vip_nav { 
position:relative;
display:table;
width:100%;
margin-top:20px;
min-height:200px;
border-spacing:0;
}

.vip_nav_row {
display:table-row;
}

.vip_nav_column_1 {
display:table-cell; 
vertical-align:top;
width:25%;
padding:1rem;
background-color:#6D91C6;
}

.vip_nav_column_2 {
display:table-cell; 
vertical-align:top;
width:25%;
padding:1rem;
background-color:#789C40;
}

.vip_nav_column_3 {
display:table-cell; 
vertical-align:top;
width:25%;
padding:1rem;
background-color:#D95F72;
}

.vip_nav_column_4 {
display:table-cell; 
vertical-align:top;
width:25%;
padding:1rem;
background-color:#E7AF3C;
}

.vip_titel
{ 
font-family:'roboto', sans-serif;
font-size:136%; 
font-weight:500;
line-height:1.2;
color:#fff;
border-bottom:1px solid #fff;
margin-bottom:1rem;
padding-bottom:0.7rem;
}

.vip_foto
{ 
position:relative; 
margin-top:0.2rem;
margin-right:5%;
width:41%;
float:left;
}

.vip_text
{ 
font-family:'roboto', sans-serif;
font-size:95%; 
line-height:1.3rem;
color:#fff;
}

.vip_iframe
{
position:absolute; 
top:0; 
width:225px; 
height:300px; 
padding:0;
border:1px solid #888;
overflow:hidden;
}

#content_impressum
{ 
position:relative; 
margin-top:1.8rem;
padding-top:2rem;
padding-bottom:2.5rem;
border-top:1px dotted #aaa;
font-family:'roboto', sans-serif;
font-size:85%;
text-align:center;
}

.impressum 
{
font-family:inherit;
font-size:inherit;
}
.impressum:hover 
{
font-family:inherit;
font-size:inherit;
color:#397EF7;
}

a { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:none; }

#query
{
position:relative;
margin-top:15px;
margin-bottom:14px;
height:26px;
overflow:hidden;
padding:3px;
border:1px solid #aaa;
}

.query_input
{
position:absolute;
width:80%; 
height:100%;
max-height:26px;
font-size:14px; 
padding:0 8px;
border:0;
outline: 0 none;
-webkit-box-shadow: 0 0 0px 1000px white inset;
-webkit-appearance: none;
-ms-user-select:text; 
-webkit-user-select:text; 
-moz-user-select:text; 
overflow:hidden;
}
#q:-webkit-autofill { background-color: white; }

#query_button
{
position:absolute;
top:0;
right:0;
width:36px;
height:36px;
background-color:#ccc;
background-image:url('https://www.domrep-magazin.de/css/fotos/suche.png');
background-size:35%;
background-position:center 44%;
background-repeat:no-repeat;
cursor:pointer;
border:0;
}
#query_button:hover
{
background-color:#397EF7;
}

.query_check
{
display:inline-block;
width:1rem;
height:1rem;
border:1px solid #aaa;
border-radius:2px;
font-family:'roboto', sans-serif;
font-size:1rem;
text-align:center;
line-height:0.9em;
margin-top:-0.1rem;
cursor:pointer;
vertical-align:middle;
background:#fff;
}

.archiv_tags
{
display:inline-block;
font-family:'Georgia', serif;
font-family:'roboto', sans-serif; 
font-size:100%;
line-height:1.5em;
background:#eee;
padding:0.2rem 0.4rem;
margin-right:0.4rem;
margin-bottom:0.4rem;
border-radius:0.2rem;
cursor:pointer;
}
.archiv_tags:hover
{
background:#ccc;
}

.archiv_suche
{
display:inline-block;
font-family:'Georgia', serif;
font-size:100%;
line-height:1.5em;
color:#333;
cursor:pointer;
}
.archiv_suche:hover
{
color:#397EF7;
}

.archiv_abopass
{
display:inline-block;
vertical-align:text-top;
font-family:'roboto', sans-serif; 
font-size:0.7rem;
font-weight:600;
line-height:1rem;
color:#fff;
background:#ff9933;
padding:0.2rem 0.6rem 0.15rem 0.6rem;
margin-right:0.5rem; 
border-radius:0.3rem;
}

.archiv_datum
{
display:inline-block;
width:6.1rem;
font-family:'Georgia', serif;
font-size:110%;
line-height:1.7em;
color:#333;
cursor:pointer;
}
.archiv_text:hover
{
color:#397EF7;
}

.archiv_text
{
display:inline-block;
font-family:'Georgia', serif;
font-size:110%;
line-height:1.7em;
color:#333;
cursor:pointer;
}
.archiv_text:hover
{
color:#397EF7;
}




.page
{
font-size:13px;
color:#397EF7;
}
.page:hover
{
text-decoration:underline;
cursor:pointer;
}
.page_fett
{
font-size:13px;
color:#000;
font-weight:bold;
}

#content
{ 
position:relative;
width:96%;
max-width:1110px;
margin-top:1.8rem;
margin-left:auto; 
margin-right:auto;
padding-top:2rem;
border-top:1px dotted #aaa;
}

.nav { 
position:relative;
display:table;
width:100%;
min-height:200px;
border-spacing:0;
min-height:500px;
}

.nav_row {
display:table-row;
}

.nav_left {
display:table-cell; 
vertical-align:top;
max-width:220px;
min-width:140px;
width:20%;
}

.news_right {
display:table-cell; 
vertical-align:top;
width:80%;
}

.nav_border {
display:table-cell; 
vertical-align:top;
width:24px;
border-right:1px dotted #aaa;
}

.nav_spacer {
display:table-cell; 
vertical-align:top;
width:23px;
}

.abo_input
{
position:relative;
width:500px;
height:30px;
padding:0 8px;
border:1px solid #aaa;
margin-top:15px;
margin-bottom:15px;
outline: 0 none;
-webkit-box-shadow: 0 0 0px 1000px white inset;
-webkit-appearance: none;
-ms-user-select:text; 
-webkit-user-select:text; 
-moz-user-select:text; 
overflow:hidden;
}

.link 
{
font-family:inherit;
font-size:inherit;
color:#397EF7;
}
.link:hover 
{
font-family:inherit;
font-size:inherit;
text-decoration:underline;
}

.abo_button
{
position:relative;
display:inline-block;
vertical-align:top;
font-family:'roboto', sans-serif;
width:auto;
height:2.3rem;
padding:0 2rem;
outline: 0 none;
border:1px solid #FFB42A;
background-color:#FFB42A;
border-radius:4px;
color:#fff;
margin-top:20px;
margin-bottom:10px;
margin-right:5px;
overflow:hidden;
cursor:pointer;
text-align:center;
line-height:2.3rem;
}
.abo_button:hover
{
background-color:orange;
}

#abo_button
{
position:relative;
display:inline-block;
vertical-align:top;
font-family:'roboto', sans-serif;
width:auto;
height:33px;
padding:0 2rem;
outline: 0 none;
border:1px solid #FFB42A;
background-color:#FFB42A;
border-radius:4px;
color:#fff;
margin-top:20px;
margin-bottom:10px;
margin-right:5px;
overflow:hidden;
cursor:pointer;
text-align:center;
line-height:2.3rem;
}
#abo_button:hover
{
background-color:orange;
}

#abo_button_back
{
position:relative;
display:inline-block;
font-family:'roboto', sans-serif;
width:28px;
height:32px;
padding:0 5px 0 3px;
outline: 0 none;
border:1px solid #FFB42A;
background-color:#FFB42A;
border-radius:4px;
color:#fff;
margin-top:20px;
margin-bottom:10px;
margin-right:5px;
overflow:hidden;
cursor:pointer;
text-align:center;
line-height:2.4rem;
}
#abo_button_back:hover
{
background-color:orange;
}

.abo_box
{
position:relative; 
display:inline-block; 
width:23%; 
margin-top:20px;
margin-right:1%;
padding-bottom:1rem;
border:1px solid #aaa; 
border-radius:8px; 
vertical-align:top; 
overflow:hidden; 
-webkit-box-shadow: 10px 10px 30px -25px rgba(0,0,0,0.65);
-moz-box-shadow: 10px 10px 30px -25px rgba(0,0,0,0.65);
box-shadow: 10px 10px 30px -25px rgba(0,0,0,0.65);
font-family:'roboto', sans-serif;
text-align:center;
font-size:80%;
}

.abo_1W
{
position:relative; 
width:100%; 
height:10rem;
padding-top:1rem;
margin-bottom:0.8rem; 
background-color:#5682DF; 
font-family:'Georgia', serif;
text-align:center; 
color:#fff;
background-image:url('https://www.domrep-magazin.de/css/fotos/frontend.png');
background-size:65%;
background-position:center 70%;
background-repeat:no-repeat;
}

.abo_1M
{
position:relative; 
width:100%; 
height:10rem;
padding-top:1rem;
margin-bottom:0.8rem;  
background-color:#3C65B6; 
font-family:'Georgia', serif;
text-align:center; 
color:#fff;
background-image:url('https://www.domrep-magazin.de/css/fotos/frontend.png');
background-size:65%;
background-position:center 70%;
background-repeat:no-repeat;
}

.abo_6M
{
position:relative; 
width:100%; 
height:10rem; 
padding-top:1rem;
margin-bottom:0.8rem; 
background-color:#23498D; 
font-family:'Georgia', serif;
text-align:center; 
color:#fff;
background-image:url('https://www.domrep-magazin.de/css/fotos/frontend.png');
background-size:65%;
background-position:center 70%;
background-repeat:no-repeat;
}

.abo_1Y
{
position:relative; 
width:100%; 
height:10rem;
padding-top:1rem;
margin-bottom:0.8rem; 
background-color:#193464; 
font-family:'Georgia', serif;
text-align:center; 
color:#fff;
background-image:url('https://www.domrep-magazin.de/css/fotos/frontend.png');
background-size:65%;
background-position:center 70%;
background-repeat:no-repeat;
}

.abo_preis
{
font-family:'roboto', sans-serif;
font-size:1.5rem;
color:#000;
margin-top:2px;
text-align:center;
}

.abo_laufzeit
{
display:inline-block; 
font-family:inherit; 
color:inherit; 
margin-left:0.6rem; 
width:9rem; 
}

.abo_kauf
{
position:relative;
display:inline-block;
font-family:'roboto', sans-serif;
width:70%;
height:1.9rem;
padding:0 8px;
outline: 0 none;
border:1px solid #FFB42A;
background-color:#FFB42A;
border-radius:4px;
font-size:0.9rem;
color:#fff;
margin-top:0.5rem;
overflow:hidden;
cursor:pointer;
text-align:center;
line-height:2rem;
}
.abo_kauf:hover
{
background-color:orange;
}

.mail_textarea
{
position:relative;
width:98%;
height:200px;
padding:1%;
border:1px solid #aaa;
margin-top:1rem;
outline: 0 none;
-webkit-box-shadow: 0 0 0px 1000px white inset;
-webkit-appearance: none;
-ms-user-select:text; 
-webkit-user-select:text; 
-moz-user-select:text; 
}

.input_error
{
display:none;
font-family:'Georgia', serif;
font-size:95%;
line-height:1.4em;
color:red;
}

.panorama_storyfoto 
{
position:relative;
width:100%;
margin-top:1rem;
margin-bottom:0.4rem;
}

.web_favicon
{
position:relative;
float:left;
width:1.9rem;
height:1.9rem;
margin-top:0.2rem;
margin-right:0.9rem;
background-image:url('https://www.domrep-magazin.de/web/favicon/favicon.ico');
background-repeat:no-repeat;
background-position:center;
background-size:cover;
}

.web_headline 
{
font-family:'Georgia', serif;
font-size:150%;
font-weight:400; 
color:#333; 
line-height:1.2em; 
margin-top:1rem;
}

.web_ort
{
font-family:'roboto', sans-serif;
font-size:80%; 
margin-top:0.2rem;
margin-left:2.7rem;
margin-bottom:0.5rem;
}

.web_text
{
font-family:'Georgia', serif;
color:#222;
line-height:1.38em; 
padding-right:2rem;
text-align:left;
}

.web_link
{
font-family:inherit;
font-size:inherit;
margin-left:0.5rem;
}
.web_link:hover 
{
font-family:inherit;
font-size:inherit;
color:#397EF7;
border-bottom:1px dotted #397EF7;
}



.captcha
{
position:relative;
display:inline-block;
vertical-align: middle; 
background-repeat:no-repeat;
background-size:contain;
width:80px;
height:30px;
margin-top:15px;
margin-bottom:15px;
}



/* Allgemein */
table.webdesk {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 0.1rem;
}

/* Basiszellen */
td.webdesk {
    font-family: 'Georgia', serif;
    font-size: 110%;
    padding: 0.25rem 0.4rem;
    color: #333;
    background: #fff;
    border-bottom: 1px solid #ddd;
}

/* Header */
tr.webdesk_header td.webdesk {
    background: #eee;
    font-size: 100%;
    padding: 0.3rem 0.4rem;
    border-bottom: none;
}

/* Gesamtzeile */
tr.webdesk_total td.webdesk {
    background: #fff;
    padding: 0.3rem 0.4rem 0.3rem 0.1rem;
    border-bottom: none;
}

/* Deutschland – erste Datenzeile */
table.webdesk:nth-of-type(2) tr.webdesk:first-of-type td.webdesk {
    border-top: 1px solid #ddd;
}

/* Länder: erste Spalte ohne Einzug */
table.webdesk:nth-of-type(2) td.webdesk:first-child {
    padding-left: 0;
}

/* Hover-Effekt */
table.webdesk:nth-of-type(2) tr.webdesk:hover td.webdesk {
    background: #f7f7f7;
    cursor: pointer;
}
















.webdesk_online
{
position:relative;
float:right;
border:1px solid #ccc;
border-radius:2rem;
padding:0.3rem 1rem;
margin-top:0.2rem; 
margin-left:1rem; 
text-align:center;
background:#fafafa;
}

.webdesk_rubrik
{
position:relative;
float:left;
border:1px solid #ccc;
border-radius:0.2rem;
padding:0.1rem 0.5rem;
margin-top:1rem; 
margin-right:0.5rem;
text-align:center;
}

.inserat_rubrikenwahl
{
position:relative;
border:1px solid #ccc;
border-radius:0.2rem;
padding:0.1rem 0.5rem;
margin-top:1rem; 
margin-bottom:1rem; 
}

.inserat_container 
{
display: flex;
align-items: flex-start;
margin-top:0.8rem;
}

.inserat_foto 
{
flex:0 0 14rem;
margin-top:0rem;
margin-bottom:0;
display:none;
width:14rem;
height:9rem;
margin-right: 1rem;
background-size:cover;
background-position:center;
background-repeat:no-repeat;
}

.inserat_text 
{
flex:1;
margin-top:-0.3rem;
margin-bottom:0;
font-family:'Georgia', serif;
line-height:1.38em; 
padding-right:2rem;
text-align:left;
}

.inserat_ort
{
font-family:'roboto', sans-serif;
font-size:80%; 
margin-top:0.3rem;
margin-bottom:0.5rem;
}

.inserat_button
{
display:inline-block;
margin-top:0.8rem;
padding:0.3rem 1rem 0.4rem 1rem;
font-family:arial, sans-serif;
font-size:0.9rem;
color:#fff;
line-height:1.1em;
background-color:#FFB42A;
text-align:center;
border-radius:0.5rem;
cursor:pointer;
}
.inserat_button:hover
{
background-color:orange;
}

.inserat_telefon
{
display:inline-block;
font-family:'Georgia', serif;
color:#222;
line-height:1.38em;
margin-top:0.6rem;
margin-bottom:0.5rem;
margin-right:2rem;
padding-left:1.5rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/telefon.png');
background-repeat:no-repeat;
background-position:center left;
background-size:1.2rem;
}

.inserat_whatsapp
{
display:inline-block;
font-family:'Georgia', serif;
color:#222;
line-height:1.38em;
margin-top:0.6rem;
margin-bottom:0.5rem;
margin-right:2rem;
padding-left:1.5rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/whatsapp.png');
background-repeat:no-repeat;
background-position:center left;
background-size:1.1rem;
}

.inserat_mail
{
display:inline-block;
font-family:'Georgia', serif;
color:#222;
line-height:1.38em;
margin-top:0.6rem;
margin-bottom:0.5rem;
margin-right:2rem;
padding-left:1.7rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/email.png');
background-repeat:no-repeat;
background-position:center left;
background-size:1.1rem;
}

.inserat_website
{
display:block;
font-family:'Georgia', serif;
color:#222;
line-height:1.38em;
margin-top:0.6rem;
margin-right:2rem;
padding-left:1.5rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/website.png');
background-repeat:no-repeat;
background-position:center left;
background-size:1.1rem;
}



.inserat_rubrik
{
position:relative;
width:100%;
height:4.5rem;
margin-top:1rem;
margin-bottom:2rem;
}

.inserat_box
{
position:relative;
display:none;
width:100%;
height:24vw;
max-height:240px;
margin-top:2.5rem;
margin-bottom:-1.2rem;
background-color:#fafafa;
border:0;
}

.inserat_iframe
{
position:absolute; 
top:0; 
width:100%; 
height:100%; 
padding:0;
border:1px solid #888;
overflow:hidden;
}

.inserat_edit
{
position:relative;
width:2rem;
height:2rem;
float:right;
margin-top:-1.8rem;
background-image:url('https://www.domrep-magazin.de/css/fotos/pencil_white.png');
background-repeat:no-repeat;
background-position:center;
background-size:1rem;
background-color:#d8d8d8;
border:1px solid #ccc;
border-radius:2rem;
cursor:pointer;
}
.inserat_edit:hover
{
background-color:#ccc;
}

.fotoarchiv_foto
{
position:relative;
vertical-align:top;
width:100%;
padding-top:66%;
background-size:cover;
background-position:center;
}

.fotoarchiv_text
{
font-family:'arial', sans-serif;
font-size:0.85rem;
line-height:1.1rem;
margin-top:0.5rem;
}

table.abo
{
position:relative;
margin-top:1.3rem;
margin-left:0;
margin-right:auto;
margin-bottom:1rem;
width:60%; 
text-align:left;
border-collapse: collapse;
border:1px solid #ddd;
}

td.abo 
{
font-family:'Georgia', serif;
font-size:105%;
line-height:1.7em;
color:#333;
padding:0.2rem 0.5rem;
border:1px solid #ddd;
}

#wetter_temperatur
{
position:relative;
display:none;
}

#wetter_satellit
{
position:relative;
display:none;
}

.edit_favicon
{
position:relative;
display:inline-block;
width:30px;
height:30px;
margin-top:7px;
margin-bottom:14px;
margin-right:7px;
background-repeat:no-repeat;
background-position:center;
background-size:80%;
background-color:#fafafa;
border:1px solid #aaa;
cursor:pointer;
}

.edit_favicon_small
{
position:relative;
display:inline-block;
vertical-align:top;
width:20px;
height:20px;
margin-top:12px;
margin-right:6px;
border:0;
cursor:pointer;
}

#edit_favupdate
{
position:relative;
display:inline-block;
float:right;
font-family:'Arial', sans-serif;
font-size:13px;
font-weight:400;
color:#fff;
text-align:center;
line-height:2.4rem;
height:33px;
padding:0 5%;
outline: 0 none;
border:0;
background-color:#FFB42A;
border-radius:0.5rem;
margin-right:auto;
overflow:hidden;
-webkit-appearance: none;
cursor:pointer;
}
